html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

li{
padding-bottom:5px;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.aanwie{

font-size:17px;
}
body {
background-color:#f5f5f5;
margin: 0px;
text-align: center;
height: 100%;
width: 100%;

}

#container {
	position:relative;
	margin-left: auto;
	margin-right: auto;
	height: 100%;
	width:950px;
	text-align:left;
	padding-left:0px;
	background-color:#FFFFFF;
 }


#header {
width:auto;
Height:111px;
background-image:url(navigation.png);
}

#logo{
background:url(logo.png) no-repeat 0 0;
margin:15px;
margin-left:30px;
height:60px;
width:265px;
float:left;
}

#navigation{
padding-top:41px;
}


ul#menu {
list-style:none;
display:inline;
margin-left:15px;
}

ul#menu li{
display:inline;
margin:10px;
}

ul#menu li a {
text-shadow: 0 0 0 #000000;
font-weight:lighter;
font-family:Calibri,Arial,sans-serif,garamond;
font-size:18px;
text-decoration:none;
color:#56a6f6;
}

ul#menu li a:hover{
font-family:Calibri,Arial,sans-serif,garamond;
font-size:18px;
text-decoration:none;
color:#20598e;
}

ul#menu a#current{
color:#20598e;
text-decoration:underline;
}



#navigation2{
float:left;
padding-top:6px;
padding-left:15px;
}

ul#menu2 {
list-style:none;
display:inline;
padding:0px;
}

ul#menu2 li{
display:inline;
padding:10px;
}

ul#menu2 li a {
font-family:Calibri,Arial,sans-serif,garamond;
font-size:12px;
text-decoration:none;
color:#999999;
}

ul#menu2 li a:hover{
font-family:Calibri,Arial,sans-serif,garamond;
font-size:12px;
text-decoration:none;
color:#333333;
}

table{
width:800px;
border:none;

}

th{
width:210px;
text-align:left;
padding:10px;
font-size:15px;
}

.leesverder{
padding-left:75px;
}

#contact th{
padding:0px;
}

#contact{
padding-bottom:15px;
color:#333333;
}

.ouderswerkwijze{
list-style:none;
padding:0px;
text-align:left;
}

.ouderswerkwijze li{
list-style:none;
padding:0px;
margin:6px;
}

.tarieftext{
font-family:Calibri,Arial,sans-serif,garamond;
text-align:left;
font-size:13px;
font-style:italic;
color:#999999;
}

#tarieven{
padding-top:20px;
padding-bottom:20px;
}


#schaduw{
background:url(schaduw.png) no-repeat 0 0;
height:50px;
margin-left:35px;

}


#maincontent{
height:auto;


}

.koppen{
font-family:Calibri,Arial,sans-serif,garamond;
font-size:30px;
text-decoration:none;
color:#82c1ff;
padding-left:65px;
width:580px;
border:solid;
border-top:hidden;
border-left:hidden;
border-right:hidden;
}

.onderwerphome{
font-family:Calibri,Arial,sans-serif,garamond;
font-size:24px;
text-decoration:none;
color:#82c1ff;
padding-top:20px;
padding-left:140px;
}

.onderwerp{
font-family:Calibri,Arial,sans-serif,garamond;
font-size:24px;
text-decoration:none;
color:#82c1ff;
padding-top:20px;
padding-left:80px;
}

.tekst{
font-family:Calibri,Arial,sans-serif,garamond;
text-align:justify;
font-size:14px;
text-decoration:none;
color:#707070;
padding-left:100px;
width:650px;
}

.werkwijzemotto {
width:800px;
text-align:left;
font-weight:bold;
font-size:15px;
color:#20b0ff;
}


.teksthome{
font-family:Calibri,Arial,sans-serif,garamond;
font-size:14px;
text-decoration:none;
color:#707070;
padding-left:155px;
padding-right:80px;
width:300px;

}

#foto{
padding-left:80px;
}

#footer{
height:30px;
border:solid;
border-bottom:hidden;
border-left:hidden;
border-right:hidden;
color:#c4e2ff;
}

.footertekst{
padding-top:10px;
padding-bottom:10px;
margin-left:575px;
font-family:Calibri,Arial,sans-serif,garamond;
font-size:12px;
text-decoration:none;
color:#828282;

}




#slideshow #slidesContainer {
	width:699px;
	height:234px;
	overflow:auto; 
	position:relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 130px;
}

#slideshow #slidesContainer .slide {
	margin-top:0;
	margin-right: auto;
	margin-bottom:0;
	margin-left:auto;
}

.control {
  display:block;
  width:73px;
  height:73px;
  text-indent:-10000px;
  position:absolute;
  cursor: pointer;
  margin-top:185px;
  margin-right:15px;
  margin-left:15px;
  }
  
#leftControl {
  top:0;
  left:0;
  background:transparent url(prev.png) no-repeat 0 0;
}
#rightControl {
  top:0;
  right:0;
  background:transparent url(next.png) no-repeat 0 0;
}
